---
# ipt-firewall configuration for cl-flr.oopen.de
# Generated by extract-fw-host-vars.py - review before committing!
# Place in: host_vars/<hostname>/ipt_firewall.yml

fw_manage_config: true

# --- Network
fw_ext_interfaces:
  - "eth0"
fw_ext_ips_v4:
  - "176.9.125.5"
fw_ext_ips_v6:
  - "2a01:4f8:151:8415::5"

# --- Munin
munin_remote_ipv4: 37.27.121.227
munin_remote_ipv6: "2a01:4f9:3070:2bda::227"

# --- HTTP
fw_http_server_ips: $ext_1_ip

# --- Mail
fw_mail_client_ips: $ext_1_ip
